Public Class frmPreviewHtml
    Public DisplayText As String

    Private Sub frmPreviewHtml_Load(sender As Object, e As EventArgs) Handles Me.Load
        WebBrowser1.Refresh()
        Dim otext = "<html><head></head><body>" + DisplayText + "</body></html>"
        WebBrowser1.DocumentText = otext
    End Sub
End Class